## legit 0.1.1

=== debian/changelog ===
legit (0.1.1-4) unstable; urgency=medium

  * debian/patches/fix_import_args: Support new version of clint
    (Closes: #747206)
  * Bump Standards-Version to 3.9.5. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Sep 2014 15:21:14 +0900

legit (0.1.1-3) unstable; urgency=low

  * Use canonical URIs for Vcs-* fields.
  * Add a manpage which generated from README.rst. (Closes: #683813)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 May 2013 15:13:18 +0900

legit (0.1.1-2) unstable; urgency=low

  * debian/control: Add python-pkg-resources to Depends. (Closes: #672896)
  * Change secton to vcs. (Closes: #670812)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 11 May 2012 17:21:08 +0900

legit (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #667512)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Apr 2012 23:51:55 +0900
