=== debian/control ===
Source: legit
Section: vcs
Priority: extra
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	python-all,
	python-setuptools,
	python-docutils
Standards-Version: 3.9.5
Homepage: https://github.com/kennethreitz/legit
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/legit/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/legit/trunk/

Package: legit
Architecture: all
Depends: python-clint (>= 0.2.4)
	, python-git (>= 0.3.0)
	, python-pkg-resources
	, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Git extension to assist in manipulating branches
 This program provides several commands that help to automate
 certain tasks with Git: seamless branch switching, syncing repository,
 creating and merging branches, manipulating remote branches.
