=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with python2

override_dh_installman:
	rst2man README.rst > debian/legit.1
	dh_installman
