## legit 0.4.1

=== debian/changelog ===
legit (0.4.1-3ubuntu1) bionic; urgency=medium

  * Add build-dependency on dh-python, which is needed in order to generate
    correct dependencies.  Closes: #883058.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Nov 2017 08:38:56 +0000

legit (0.4.1-3) unstable; urgency=medium

  * debian/control: Update Homepage URL. (Closes: #867152)
  * Install bash and zsh completion files. (Closes: #867156)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Jul 2017 19:07:48 +0900

legit (0.4.1-2) unstable; urgency=medium

  * Change Maintainer to myself.
  * Fix Vcs-* (svn to git)
  * debian/patches:
      + fix_import_args: Removed.
      + 0001-smmap-version-dependency: Fix dependent versions. 
        (Closes: #867155)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Jul 2017 17:07:35 +0900

legit (0.4.1-1) unstable; urgency=medium

  * debian/watch: Switch to pypi.debian.net. 
  * New upstream release
  * debian/compat: Bump to 10.
  * Bump Standard-Version to 4.0.0. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 17:53:21 +0900
