=== debian/control ===
Source: legit
Section: vcs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 10),
	dh-python,
	python-all,
	python-setuptools,
	python-docutils
Standards-Version: 4.0.0
Homepage: http://www.git-legit.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/legit.git
Vcs-Browser: http://anonscm.debian.org/cgi/collab-maint/legit.git

Package: legit
Architecture: all
Depends: python-clint (>= 0.2.4)
	, python-git (>= 0.3.0)
	, python-pkg-resources
	, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Git extension to assist in manipulating branches
 This program provides several commands that help to automate
 certain tasks with Git: seamless branch switching, syncing repository,
 creating and merging branches, manipulating remote branches.
