=== debian/watch ===
version=3
http://pypi.debian.net/legit/legit-(.*)\.tar\.gz
