## legit 1.0.1

=== debian/changelog ===
legit (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ TANIGUCHI Takaki ]
  * Migrate to python3 (Closes: #936837)
  * d/control:
    - Udpate Homepage
    - Use debhelper-compat
  * Bump Standards-Version 4.4.0
  * d/rules
    - use pybuild
    - override dh_auto_build

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 30 Aug 2019 17:44:50 +0900

legit (1.0.1-2) unstable; urgency=medium

  * debian/patches: Loose python package version dependency.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Mar 2018 13:36:05 +0900

legit (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * debian/patches: Drop an uselsss patch.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 26 Mar 2018 10:47:57 +0900

legit (0.4.1-4) unstable; urgency=medium

  * debian/control:
    - Add dh-python to B-D (Closes: 883058)
    - Change Priority extra to optional
  * Bump Standards-Version to 4.1.3
  * Migrate Vcs-* to salsa.debian.org

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 12 Feb 2018 12:07:06 +0900
