=== debian/control ===
Source: legit
Section: vcs
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12),
	python3-all,
	python3-setuptools,
	python3-docutils,
	dh-python
Standards-Version: 4.4.0
Homepage: https://github.com/frostming/legit
Vcs-Git: https://salsa.debian.org/debian/legit.git
Vcs-Browser: https://salsa.debian.org/debian/legit

Package: legit
Architecture: all
Depends: python3-clint (>= 0.2.4)
	, python3-git (>= 0.3.0)
	, python3-pkg-resources
	, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Git extension to assist in manipulating branches
 This program provides several commands that help to automate
 certain tasks with Git: seamless branch switching, syncing repository,
 creating and merging branches, manipulating remote branches.
