## legit 1.2.0

=== debian/changelog ===
legit (1.2.0-2) unstable; urgency=medium

  * d/control: Add python3-crayons to Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 13 Dec 2019 12:00:41 +0900

legit (1.2.0-1) unstable; urgency=medium

  * Move under Python Applications Packaging Team
  * Set upstream metadata fields: Repository.
  * Add:
    - d/salsa-ci.yml
    - d/tests/control
  * New upstream version 1.2.0
  * d/docs: Remove deleted files.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 13 Dec 2019 11:27:25 +0900
