=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild  --with python3

override_dh_installman:
	rst2man README.rst > debian/legit.1
	dh_installman

override_dh_auto_build:
	true
