## legit 1.2.0.post0

=== debian/changelog ===
legit (1.2.0.post0-5) unstable; urgency=medium

  * Team upload.
  * Patch-out 1 line usage of "six"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 23:42:24 +0100

legit (1.2.0.post0-4) unstable; urgency=medium

  * Team upload.
  * Remove rutime dependency on python3-pkg-resources (Closes: #1083459)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 12:25:05 +0100

legit (1.2.0.post0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:56:36 +0000

legit (1.2.0.post0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:31:43 -0400

legit (1.2.0.post0-1) unstable; urgency=medium

  * New upstream version 1.2.0.post0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 16:19:27 +0900
