=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	rst2man README.rst > debian/legit.1

override_dh_auto_build:
	true
