=== debian/watch ===
version=3
https://pypi.debian.net/legit/legit-(.*)\.tar\.gz
